
  /*=============== mouse =================== */
  .ball {
    width: 8px;
    height: 8px;
    position: relative;
    top: 0;
    left: 0;
    border: 6px solid dodgerblue;
  z-index: 0;
  } 
  
  /* ================ */
  .ball{
    position: fixed;
    border:#62FE7B  1px solid;
    width:50px;
    height:50px;
    
    border-radius:100px;
  }

/* 
  @import url("https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap");

:root {
 
  --navbar-bg: #080808;
  --navbar-radius: 75px;
}



header > * {
  padding: 5px 10px;
}

.navs {
  flex-grow: 0.2;
  width: 50%;
  position: relative;
  background: -webkit-linear-gradient(331deg, #000 0%,#08170b 30%, #08170b 100%);
  border-bottom-left-radius:75px;
  border-bottom-right-radius: 75px;
  justify-content: center;
    display: flex;
    margin: 0 auto;
}

.navs ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10%;
  list-style: none;
  padding: 15px;
}

.navs::before {
  position: absolute;
  top: 0px;
  left: -18px;
  content: "";
  width: 20px;
  height: 20px;
  box-shadow: 5px -5px 0px var(--navbar-bg);
  border-top-right-radius: 80px 80px;
  overflow: hidden;
}

.navs::after {
  position: absolute;
  top: 0px;
  right: -18px;
  content: "";
  width: 20px;
  height: 20px;
  box-shadow: -5px -5px 0px var(--navbar-bg);
  border-top-left-radius: 80px 80px;
  overflow: hidden;
} */

